title: FAQ
tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              display: Question
          -
            handle: content
            field:
              type: markdown
              display: Réponse
              localizable: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - faq
              max_items: 1
              listable: false
              localizable: true
          -
            handle: categorie
            field:
              type: terms
              taxonomies:
                - categorie
              display: Catégorie
              mode: select
